@keyframes fadeIn {
    0% {
        opacity: 0;
        margin-top: -20%;
    }

    100% {
        opacity: 1;
    }
}

body {
    background-color: #1F1F1F;
    margin: 0;
    animation: fadeIn 0.6s;
}

header {
    width: 100%;
    height: 70px;
    background-color: #000000;
    position: fixed;
    top: 0;
}

.wideLogo {
    height: 95%;
}

.wideLogoWrapper {
    height: 100%;
    background: linear-gradient(90deg, #008BBD, #59b0cd, #a4c566, #7BBD00);
    width: fit-content;
}

.headerContents {
    height: 100%;
    display: flex;
    align-items: center;
}

.headerContentsElementWrapper {
    background-color: #333533;
    border-radius: 100px;
    height: 52px;
    width: 26%;
    margin-top: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 37%;
    left: 37%;
}

.headerContentsElementWrapper a {
    height: 100%;
    display: flex;
    align-items: center;
}

.headerContentsElement {
    background-color: #4d504d;
    width: 100px;
    height: 70%;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerContentsElementOn {
    background-color: #1479b4;
    cursor: pointer;
    /*border-style: solid;
    height: 50%;
    width: 90px;
    background-color: #ffffff;
    border-color: #1690d6;
    border-width: 6px;*/
}

.headerContentsElementOn p {
    color: #ffffff;
    /*color: #1690d6;*/
}

header p {
    font-size: 10px;
    font-family: "Krona One", sans-serif;
    font-weight: 500;
    color: white;
}

a {
    text-decoration: none;
}

.place1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.place1 div {
    display: flex;
    justify-content: center;
}

.place1 img {
    margin-top: 120px;
    height: 500px;
}

.txt1 {
    width: 500px;
    height: 350px;
    margin-top: 180px;
    color: white;
    font-size: 29px;
    font-family: "kufam";
    text-align: right;
    font-weight: 600;
    line-height: 1.5;
}

.blueBtn {
    background-color: #0B74B5;
    height: 89px;
    width: 262px;
    border-radius: 33px;
    margin-right: 67px;
    margin-top: -215px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 27px;
    color: white;
    font-family: "Alexandria", sans-serif;
    cursor: pointer;
    border-style: solid;
    border-color: #065c84;
    border-width: 4px;
    transition: all 0.2s;
}

.blueBtn:hover {
    scale: 1.1;
}

.grayBtn {
    height: 89px;
    width: 262px;
    border-radius: 33px;
    margin-right: 50px;
    margin-top: -215px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 27px;
    color: white;
    font-family: "Alexandria", sans-serif;
    cursor: pointer;
    border-style: solid;
    border-color: #565656;
    border-width: 4px;
    background: #757575;
    background: linear-gradient(0deg, rgba(66, 66, 66, 1) 0%, rgba(117, 117, 117, 1) 100%);
    transition: all 0.2s;
}

.grayBtn:hover {
    scale: 1.1;
}

.blueBtnWrap {
    display: flex;
    justify-content: right;
}

.place2 {
    background-color: #333533;
    width: 94%;
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: 3%;
    margin-right: 3%;
    border-radius: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.place2 div {
    display: flex;
    justify-content: center;
}

.alignItems {
    display: flex;
    align-items: center;
}

.place2 img {
    height: 500px;
}

.txt2 {
    width: 500px;
    height: 350px;
    color: white;
    font-family: "kufam";
    text-align: right;
    font-weight: 600;
    display: flex;
    align-items: center;
    font-size: 28px;
    line-height: 1.8;
}

footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

footer div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footerMediaLogos {
    height: 20px;
    display: inline;
}

footer p {
    color: white;
    display: inline;
    margin-left: 5px;
    font-family: "Krona One", sans-serif;
}

footer a {
    text-decoration: none;
    transition: all 0.2s;
}

footer a:hover {
    margin-top: -8px;
}

.spacer {
    width: 100%;
    height: 200px;
}

.place3 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 13%;
}

.justifyContent {
    display: flex;
    justify-content: center;
}

.plan {
    width: 457px;
    height: 301px;
    border-radius: 60px;
    background-color: #2D2D2D;
    border-color: #0B74B5;
    border-style: solid;
    border-width: 5px;
    box-shadow: 0px 40px #0B74B5;
}

.planBlueTxt {
    color: #0B74B5;
    margin-top: 20px;
    font-size: 26px;
    font-family: "Alexandria", sans-serif;
    font-weight: 900;
}

.planInfo {
    font-size: 15px;
    color: #838383;
    font-family: "Alexandria", sans-serif;
    text-align: center;
    width: 70%;
    font-weight: 800;
}

hr {
    margin-top: 12%;
    width: 83%;
    border-color: white;
    border-style: solid;
    border-width: 2px;
    border-radius: 3px;
}

.planPrice {
    color: white;
    margin-top: 20px;
    font-size: 26px;
    font-family: "Alexandria", sans-serif;
    font-weight: 900;
}

.monthlyMargin {
    margin-top: 16%;
}

.place4 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 120px;
}

.blueBtn2 {
    background-color: #0B74B5;
    height: 89px;
    width: 262px;
    border-radius: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 27px;
    color: white;
    font-family: "Kufam", sans-serif;
    cursor: pointer;
    border-style: solid;
    border-color: #03354C;
    border-width: 4px;
    margin-left: 25px;
    transition: all 0.2s;
}

.blueBtn2:hover {
    box-shadow: 0px 0px 15px #0B74B5;
}

.grayBtn2 {
    height: 89px;
    width: 262px;
    border-radius: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 27px;
    color: white;
    font-family: "Kufam", sans-serif;
    cursor: pointer;
    border-style: solid;
    border-color: #565656;
    border-width: 4px;
    background: #757575;
    background: linear-gradient(0deg, rgba(117, 117, 117, 1) 0%, rgba(66, 66, 66, 1) 100%);
    margin-right: 25px;
    transition: all 0.2s;
}

.grayBtn2:hover {
    box-shadow: 0px 0px 15px #757575;
}

.justifyContentR {
    display: flex;
    justify-content: right;
}

.justifyContentL {
    display: flex;
    justify-content: left;
}

.contactH1 {
    color: white;
    font-family: "Alexandria", sans-serif;
    font-weight: 900;
}

.instagramOption, .whatsappOption, .facebookOption {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    height: 20%;
    margin-top: 30px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s;
}

.instagramOption {
    background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);
}

.whatsappOption {
    background:linear-gradient(45deg, #E5FFCC, #1EBEA5, #00E676, #D0E9EA, #EDF8F5);
}

.facebookOption {
    background: #00c6ff;
    background: linear-gradient(
    to right,
    #00c6ff,#0072ff);
}

.instagramOption:hover {
    box-shadow: 0px 0px 30px #ee2a7b;
}

.whatsappOption:hover {
    box-shadow: 0px 0px 30px #00E676;
}

.facebookOption:hover {
    box-shadow: 0px 0px 30px #00c6ff;
}

.optionTxt {
    color: white;
    margin-left: 8px;
    font-family: "Krona One", sans-serif;
    font-size: 21px;
}

.footerMediaLogos2 {
    height: 38px;
    display: inline;
}

.footerMediaLogos2instagram {
    height: 42px;
    display: inline;
}

.backOption {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%;
    height: 20%;
    margin-top: 30px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    font-family: "Kufam", sans-serif;
    cursor: pointer;
    border-style: solid;
    border-color: #565656;
    border-width: 4px;
    background: #757575;
    background: linear-gradient(0deg, rgba(117, 117, 117, 1) 0%, rgba(66, 66, 66, 1) 100%);
    margin-right: 25px;
    transition: all 0.2s;
}

.backOption:hover {
    box-shadow: 0px 0px 15px #757575;
}

.optionTxtBack {
    color: white;
    margin-left: 8px;
    font-family: "Kufam", sans-serif;
    font-size: 27px;
}

.placesMenuStylesWrapper {
    display: flex;
    justify-content: center;
    margin-top: 7%;
}

.placesMenuStyles {
    width: 500px;
}

.txtMenuStyles {
    width: 5000px;
    height: 200px;
    color: #ffffff;
    font-family: "kufam";
    text-align: right;
    font-weight: 600;
    display: flex;
    align-items: center;
    font-size: 28px;
    line-height: 1.8;
    margin-top: 5%;
}

.placesNoMenu {
    width: 94%;
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: 3%;
    margin-right: 3%;
    border-radius: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.placesNoMenu img {
    width: 300px;
    height: 300px;
}

.imageNoMenuBox {
    background-color: #333533;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
    height: 400px;
    border-radius: 102px;
}

.imageNoMenuBoxWrapper {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.txtNoMenuDiv {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: right;
    align-items: center;
}

.wtvr {
    font-size: 8px;
}

.menuStylesPhoto {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50%;
}

.bjuh {
    margin-right: 50px;
}

.place2MultipleCats {
    background-color: #333533;
    width: 94%;
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: 3%;
    margin-right: 3%;
    border-radius: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.place2MultipleCats div {
    display: flex;
    justify-content: center;
}

.menuStylesPng {
    height: 100%;
}

.switchPng {
    height: 100%;
}

.unlimitedCategoriesPng {
    height: 600px;
}

.place2TxtMargin {
    margin-right: -50px;
}

@media (max-width: 600px) {

    header {
        z-index: 2000;
    }

    .place1 {
        grid-template-columns: 1fr;
    }

    .place2 {
        grid-template-columns: 1fr;
        padding-top: 20px;
    }

    .txt1, .txt2 {
        width: 80%;
        text-align: center;
        font-size: 23px;
        height: auto;
    }

    .txt1 {
        margin-top: 50px;
        margin-bottom: 47px;
        margin-left: 10%;
        margin-right: 10%;
    }

    .txt2 {
        margin-bottom: 50px;
    }

    footer p {
        font-size: 10px;
    }

    footer a {
        margin-top: 15px;
    }

    .blueBtn {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        width: 75%;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border: none;
        scale: 1;
    }

    .grayBtn {
        margin-top: 0;
        width: 75%;
        margin-left: 0;
        margin-right: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border: none;
        scale: 1;
    }

    .blueBtnWrap {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
    }

    .blueBtnWrap a {
        width: 100%;
        height: fit-content;
        display: flex;
        justify-content: center;
    }

    .place1 img {
        margin-top: 150px;
        height: 330px;
    }

    .place3 {
        grid-template-columns: 1fr;
        margin-top: 167px;
        display: flex;
        flex-direction: column-reverse;
    }

    .plan {
        width: 70%;
        height: 90%;
        border-radius: 40px;
        box-shadow: 0px 30px #0B74B5;
    }

    .planBlueTxt {
        font-size: 17px;
    }

    .planInfo {
        font-size: 8px;
        color: #838383;
        font-family: "Alexandria", sans-serif;
        text-align: center;
        width: 70%;
        font-weight: 800;
    }

    hr {
        margin-top: 10%;
        border-width: 1px;
        border-radius: 3px;
    }

    .planPrice {
        margin-top: 5px;
        font-size: 14px;
    }

    .monthlyPlan {
        margin-bottom: 75px;
    }

    .monthlyMargin {
        margin-top: 16%;
    }

    .place4 {
        grid-template-columns: 1fr;
        margin-top: 70px;
    }

    .blueBtn2 {
        height: 89px;
        width: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 27px;
        margin-left: 0px;

    }

    .grayBtn2 {
        height: 89px;
        width: 70%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 27px;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .justifyContentL {
        justify-content: center;
        width: 100%;
    }

    .justifyContentR {
        justify-content: center;
        width: 100%;
    }

    .justifyContentL a {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .justifyContentR a {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .instagramOption, .whatsappOption, .facebookOption {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        height: 13%;
        border-radius: 23px;
    }

    .instagramOption div {
        scale: 0.9;
    }

    .whatsappOption div {
        scale: 0.9;
    }

    .facebookOption div {
        scale: 0.9;
    }

    .backOption {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
        height: 13%;
        border-radius: 23px;
    }

    .headerContentsElement {
        width: 50px;
        height: 50px;
        border-radius: 15px;
    }

    .headerContentsElement p  {
        font-size: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .wtvr {
        font-size: 0px;
    }

    .menuStylesPhoto {
        height: 20%;
    }

    .placesNoMenu img {
        width: 225px;
        height: 225px;
    }

    .imageNoMenuBox {
        width: 300px;
        height: 300px;
        border-radius: 80px;
    }

    .placesNoMenu {
        width: 94%;
        margin-top: 0px;
        padding-top: 100px;
        padding-bottom: 0px;
        border-radius: 25px;
        display: grid;
        grid-template-columns: 1fr;
    }

    .txtNoMenuDiv {
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 0px;
    }

    .bjuh {
        margin-right: 0;
    }

    .place2MultipleCats {
        grid-template-columns: 1fr;
        padding-top: 20px;
        background-color: #333533;
        width: 94%;
        margin-top: 100px;
        padding-bottom: 100px;
        margin-left: 3%;
        margin-right: 3%;
        border-radius: 25px;
        display: grid;
        padding-top: 125px;
    }

    .place2MultipleCats div {
        display: flex;
        justify-content: center;
    }

    .headerContentsElementWrapper {
        background-color: #ffffff00;
        border-radius: 100px;
        height: 52px;
        width: 26%;
        margin-top: 9px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        right: 75px;
        top: 0;
        left: auto;
    }

    .placesMenuStyles {
        width: 300px;
        height: 360px;
        margin-top: 75px;
    }

    .txtMenuStyles {
        font-size: 22px;
        width: 95%;
    }

    .menuStylesPng {
        height: 135px;
        margin-bottom: 30px;
    }

    .switchPng {
        height: 125px;
    }

    .correct1 {
        width: 90%;
        height: 100px;
    }
    
    .unlimitedCategoriesPng {
        height: auto;
        width: 100%;
    }

    .unlimitedCategoriesTxt {
        display: flex;
        justify-content: center;
        font-size: 20px;
    }

    .place2TxtMargin {
        margin-right: 0;
    }
}

@media (min-width: 820px) and (max-width: 1090px) {
    .blueBtn, .grayBtn {
        scale: 0.85;
        margin-right: 0;
    }

    .txt1, .txt2 {
        font-size: 25px;
    }

    .txt1 {
        margin-right: 50px;
    }

    .place3 {
        margin-top: 150px;
    }

    .place4 {
        margin-top: 100px;
    }

    .plan {
        height: 96.5%;
        width: 70%;
        border-radius: 40px;
        box-shadow: 0px 28px #0B74B5;
    }

    .planBlueTxt {
        font-size: 17px;
    }

    .planInfo {
        font-size: 8px;
        color: #838383;
        font-family: "Alexandria", sans-serif;
        text-align: center;
        width: 70%;
        font-weight: 800;
    }

    hr {
        margin-top: 10%;
        border-width: 2px;
        border-radius: 3px;
    }

    .planPrice {
        margin-top: 5px;
        font-size: 14px;
    }

    .monthlyMargin {
        margin-top: 13%;
    }

    .blueBtn2, .grayBtn2 {
        scale: 0.85;
    }

}

@media (min-width: 800px) and (max-width: 820px) {
    .place1 img {
        scale: 0.8;
    }

    .blueBtn, .grayBtn {
        scale: 0.75;
        margin-right: 0;
    }

    .txt1, .txt2 {
        font-size: 22px;
        width: 70%;
    }

    .txt2 {
        width: 70%;
    }

    .place3 {
        margin-top: 150px;
    }

    .place4 {
        margin-top: 100px;
    }

    .plan {
        height: 96.5%;
        width: 70%;
        border-radius: 40px;
        box-shadow: 0px 28px #0B74B5;
    }

    .planBlueTxt {
        font-size: 17px;
    }

    .planInfo {
        font-size: 8px;
        color: #838383;
        font-family: "Alexandria", sans-serif;
        text-align: center;
        width: 70%;
        font-weight: 800;
    }

    hr {
        margin-top: 10%;
        border-width: 2px;
        border-radius: 3px;
    }

    .planPrice {
        margin-top: 5px;
        font-size: 14px;
    }

    .monthlyMargin {
        margin-top: 13%;
    }

    .blueBtn2, .grayBtn2 {
        scale: 0.85;
    }
}

@media (min-width: 680px) and (max-width: 800px) {
    .txt1, .txt2 {
        font-size: 22px;
        width: 70%;
    }

    .blueBtn, .grayBtn {
        width: 150px;
        margin-right: 30px;
        height: 80px;
        font-size: 18px;
    }

    .place1 img {
        scale: 0.7;
    }

    .place3 {
        margin-top: 150px;
    }

    .place4 {
        margin-top: 100px;
    }

    .plan {
        height: 96.5%;
        width: 70%;
        border-radius: 40px;
        box-shadow: 0px 28px #0B74B5;
    }

    .planBlueTxt {
        font-size: 17px;
    }

    .planInfo {
        font-size: 8px;
        color: #838383;
        font-family: "Alexandria", sans-serif;
        text-align: center;
        width: 70%;
        font-weight: 800;
    }

    hr {
        margin-top: 10%;
        border-width: 2px;
        border-radius: 3px;
    }

    .planPrice {
        margin-top: 5px;
        font-size: 14px;
    }

    .monthlyMargin {
        margin-top: 13%;
    }

    .blueBtn2, .grayBtn2 {
        scale: 0.85;
    }
}

@media (min-width: 600px) and (max-width: 680px) {
    .txt1, .txt2 {
        font-size: 18px;
        width: 70%;
    }

    .blueBtn, .grayBtn {
        width: 120px;
        height: 70px;
        margin-right: 20px;
        font-size: 15px;
    }

    .place1 img {
        scale: 0.7;
    }

    .place3 {
        margin-top: 150px;
    }

    .place4 {
        margin-top: 100px;
    }

    .plan {
        height: 96.5%;
        width: 70%;
        border-radius: 40px;
        box-shadow: 0px 28px #0B74B5;
    }

    .planBlueTxt {
        font-size: 17px;
    }

    .planInfo {
        font-size: 8px;
        color: #838383;
        font-family: "Alexandria", sans-serif;
        text-align: center;
        width: 70%;
        font-weight: 800;
    }

    hr {
        margin-top: 10%;
        border-width: 2px;
        border-radius: 3px;
    }

    .planPrice {
        margin-top: 5px;
        font-size: 14px;
    }

    .monthlyMargin {
        margin-top: 13%;
    }

    .blueBtn2, .grayBtn2 {
        scale: 0.85;
    }
}